@media only screen and (max-width: 900px)

{

#site-slogan
{
  position: relative;
}

#page 
{
 width: 100%;
}

#main {
  width: 100%;
}

#footer
{
  width: 100%;
}

body {
  background: none;
}

  .region-submenu
  {
    display: none;
  }

#content {
  width: 100%;
  left: 0px;
  margin-bottom: 20px;
}

body.sidebar-second #content {
  width: 100%;
}

#sidebar-second {
  right: 0px;
  top: 0px;
  width: 100%;
  }

#content, #sidebar-first, #sidebar-second {
  float: none;
  }

#block-menu-block-2 ul li a {
  display: none;
}


.footer-box-1, .footer-box-4 
{
display: none;

}

.footer-box-1, .footer-box-4 
{
  display: none;
}

#hero
{
  width: 100%;
   
}

.front #hero
{
 background: #FFF;
}


#hero img {
  width: 100% !important;
  min-height: 300px;
  height: auto;
}

body.front #hero .section {
  height: auto;
}


#hero .section {
  height: auto;
  left: 0px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 100%;
}


div#hero div.views_slideshow_main div.views-field.views-field-title 
{
  top: 40px;
}

div#hero div.views_slideshow_main div.views-field.views-field-field-link {
  position: absolute;
  left: 35%;
  top: 65%;
}


.group-image-2 img, .group-image-1 img {
  width: 96% !important;
  margin-left: 2%;
  margin-right: 2%;
}


.group-image-1 {
  width: 100%;
  float: none;
}

.group-image-2 .group-front-image-content
{
  bottom: 0px;
  margin: 0px;
  top: -140px;
  left: 0px;
}

.group-image-4 .group-front-image-content
{
  bottom: 160px;
}

.group-image-2
{
  top: -42px;
  }
  
  .group-image-3 {
  width: 25%;
  float: none;
  margin-left: 30%;
  }
  
  .group-image-4.field-group-div {
  width: 25%;
  margin-left: 30%;
}

.entity.entity-bean.bean-front-teaser-image-panel {
  width: 100%;
}

.node-type-page div#block-system-main .content .content {
  background: #f1efe2;
  width: 95%;
  padding: 10px;
  }
  
  h1#page-title
  {
    width: 100%
  }

  
  .field-name-field-side-image {
  display: none;
}
  
  .page-blog div#block-system-main .content {
  width: 100%;
  }
  
  .view-news-posts .item-list, view-project-search .item-list, .view-id-project_search.view-display-id-page .item-list 
  {
  width: 100%;
    margin-left: 15px;
  }
  .views-field.views-field-field-project-image {

  display: none;
}

.project-contact-info {
  margin-left: 0px;

  top: 15px;
}

.view-project-search .views-field.views-field-field-project-reports {
  margin-left: 0px;
  top: 10px;
}
  .project-leftside {
  width: 100%;
  float: none;
  z-index: 100;
}

.view-project-search .views-row {
  padding: 5px 5px 20px 5px;
  }
  
  .view-project-search .views-row {
  background: #f1efe2;
  }
  
  .page-projects div#featured {
  width: 100%;
  }
  .view-project-search .views-field.views-field-field-project-organization
  {
  
    padding-top: 20px;
    
      margin-left: 0px;
    }
    
    #block-system-main div.item-list ul.pager, #block-system-main div.item-list ul.pager
    {
      margin-left: 10px;
    }
    
    
   .node-type-image-gallery div#hero {
  display: none;
}

.field-name-field-gallery-image .field-item {
  width: 96%;
  float: left;
  height: auto;
  max-width: 350px;
  margin-left: 1%;
  margin-right: 1%;
  }
    body.front #hero {
  height: 325px;
}

.mean-nav .menu-block-wrapper.menu-block-3 {
  display: block;
}
.mean-container .mean-nav ul li a.mean-expand {

  height: 20px;
}

}
